
body {
  font: 300 14px 'Helvetica Neue', Helvetica;
  width: 100%;
  margin: 0 auto;
  color: #333;
  box-sizing: border-box;
}

svg{
  overflow: hidden;
  margin: 0 auto;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #F5F5F5;
  height:100%;
  width:80%;
}

#panel{
  margin: 0 auto;
  background-color:#36404E;
  display: inline-block;
  position:fixed;
  top:0px;
  right:0px;
  height:100%;
  width:20%;
}

#dashimg{
    position:fixed;
  margin-left: 1.2%;
  margin-top: 1%;
}

#dashimg2{
    position:fixed;
  margin-left: 8%;
  margin-top: 16%;
}

#img_graph{
    position:fixed;
  margin-left: 1.2%;
  margin-top: 9.6%;
}

#img_graph2{
    position:fixed;
  margin-left: 1.2%;
  margin-top: 14%;
}

#img_graph3{
    position:fixed;
  margin-left: 1.2%;
  margin-top: 21.2%;
}

#dashtitle{
  color:#88959E;

  font-family:"Pragati Narrow";
  text-align:center;
  position:fixed;
  top:2%;
  right:5%;
}

#dashtitle2{
  color:#D3A69E;

  font-family:"Pragati Narrow";
  position:fixed;
  top:13%;
  left:82%;
}

#dashtitle3{
  color:#D3A69E;

  font-family:"Pragati Narrow";
  position:fixed;
  top:37%;
  left:82%;
}
/* .node text{
  fill:transparent;
  text-align: center;
} */

#tersaText{
  font-family:"Pragati Narrow";
  position:fixed;
  top:44.2%;
  left:85%;
}

#tbc1{
  font-family:"Pragati Narrow";
  position:fixed;
  top:20%;
  left:85%;
}

#tbc2{
  font-family:"Pragati Narrow";
  position:fixed;
  top:29%;
  left:85%;
}

.edgePath path {
  stroke: #788082;
  fill: #788082;
  stroke-width: 1.5px;
}

.edgeLabel rect {
  fill: #F5F5F5;
}

@keyframes dash {
  to {
    stroke-dashoffset: -100;
  }
}

@keyframes dash2 {
  to {
    stroke-dashoffset: 0;
  }
}
